-- lua environment dump (d:/Aurora Watching/bin/current-save/-(MAIN)-.savegame.lua, 22.12.2011 15:55:29):

gInterfaceScreens.MainScreen.ActiveItemPanel:SetItem(obj("Explosives-Ball-9240"),3);
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_08A_MAP.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_08A_MAP.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_08A_MAP.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_08A_MAP.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_08A_MAP.TGA","Flag-Map1","Flag-Map2"); end;
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LEVEL_08A_MAP.TGA","Flag-Map1","Flag-Map2"); end;
gInterfaceScreens.Menu.FirstStart=false;
